.textDetails {
    overflow: hidden;
    background: #F7F7F7;
}

.textDetails .banner {
    width: 100%;
    height: 440px;
    background: url(../images/khs-bg.png) center;
    background-size: cover;
}

.richText{
    margin-top: -80px;
}

.richText .center{
    width:1200px;
    margin: 0 auto;
    border-radius: 8px;
    overflow: hidden;
}

.richText .center .title{
    width: 1200px;
    height: 80px;
    font-size: 20px;
    font-weight: bold;
    color: #1C1D1D;
    text-align: center;
    line-height: 80px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: rgba(255, 255, 255, 0.85);
}

.richText .center .main{
    background: #FFF;
    width: 1132px;
    padding: 0 34px 48px;
    overflow: hidden;
}

.richText .center .main .tip{
    text-align: center;
    font-size: 14px;
    font-weight: 400;
    color: #676767;
    padding: 21px 0;
}

.richText .center .main .tip span{
    margin: 0 30px;
}

.richText .center .main .share{
    padding-top: 15px;
    float: right;
    height: 59px;
    display: flex;
    align-items:center;
    justify-content:center;
    color: #1C1D1D;
    font-size: 16px;

}

.richText .center .main .share a{
    display: inline-block;
    margin: 0 6px;
    width: 38px;
    height: 38px;
    cursor: pointer;
}

.richText .center .main .share a img{
    width: 38px;
    height: 38px;
}


.upOrdown{
    cursor: pointer;
    display: block;
    clear: both;
    line-height: 36px;
    font-weight: 400;
    color: #1C1D1D;
    font-size: 16px;
}

.classification{
    width: 1230px;
    margin: 0 auto;
    padding: 40px 0;
    overflow: hidden;
}

.classification .item{
    width: 378px;
    height: 256px;
    background: #FFFFFF;
    border-radius: 8px;
    border: 1px solid #F7F7F7;
    margin: 0 15px;
    float: left;
}

.classification .item .top{
    height: 57px;
    border-bottom: 1px solid rgba(103, 103, 103, 0.16);;
    line-height: 57px;
    padding: 0 20px;
    display: flex;
    align-items:center;
    justify-content:space-between;
}

.classification .item .top .name{
    font-weight: bold;
    color: #1C1D1D;
    font-size: 18px;
}

.classification .item .top a{
    font-weight: 400;
    color: #676767;
    font-size: 14px;
}

.classification .item .top a:hover {
    text-decoration: underline;
}

.classification .item .list{
    height: 170px;
    padding: 16px 20px 0;
    overflow: hidden;
}


.classification .item .list a{
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 400;
    font-size: 14px;
    color: #1C1D1D;
    line-height: 32px;
    -webkit-transition: all .3s ease;
}

.classification .item .list a:hover{
    color: #E7C741;
}

.classification .item .list a span{
    margin-right: 16px;
    color: #999DA5;
}


